Subject: RE:From Renee Grandall -coffee table top #Ref 2021120400090052
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 Dec 2021 06:43:16 -0800

Hello Renee,

Thank you for your email.  I am sorry to hear the table top got damaged.  Unfortunately, we do not sell individual pieces and or furniture parts.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I purchased a coffee table last May through Amazon. It has a white top that just got marked up with a black sharpie. Can I purchase just a new top? Can the black marker be removed without damaging the white finish?

Thank you. Renee Grandall

2810 ne laurel grove ave

Poulsbo wa 98370

360,990.4118

[email-masked]

Sent from my iPhone